* {
    margin: 0;
    padding: 0;
    font-family:  sans-serif;
}

.header{
    background-image: url(../s3/images/bg1.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.main {
    padding-top: 100px;
    text-align: center;
}

.name {

    color: rgb(7, 7, 7);
}

#answer {
    padding-top: 15px;
}

label {
    display: block;
    padding: 10px;
    text-align: center;
}

input[type="text"] {
    height: 30px;
    width: 200px;
}

input[type="num"] {
    height: 30px;
    width: 200px;
}

input[type="button"] {
    height: 40px;
    width: 90px;
    color: rgb(0, 0, 0);
    background-color: rgb(0, 252, 21);

}

.input[type="button"]:hover{
  background: #000;
  transition: 0.5;
}
